{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "a  calls  subclause,  a  flows  subclause,  a  modes  subclause,  and  thread  property associations."
        }
    ],
    "uuid": "e12add33-4c6f-4a36-adb7-dffb47e8c4ac"
}